HawtJNI CVE-2013-2035 Local Privilege Escalation Vulnerability

Bugtraq ID: 59876
Class: Race Condition Error
CVE: CVE-2013-2035
Remote: No
Local: Yes
Published: May 14 2013 12:00AM
Updated: Apr 22 2014 01:08AM
Credit: Florian Weimer
Vulnerable: Red Hat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Red Hat Enterprise Linux 5 Server
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus